/* large and above  */
@media only screen and (min-width: 1025px)  {
    nav.top-bar section.top-bar-section{
        padding-top:50px;
    }
    .top-nav-image {
        max-width: 250px;
    }
}

.marginTemplateRow{
    background: url('/themes/vuedayspa/img/_bg_vuedayspa.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1 , h2, h3 {
    color:#9F6F47;
    text-transform:none;
}

.tile-content h1 {
    border-bottom: 1px solid #CBAA5C;
    padding-bottom:10px;
}

a {
    color:#9F6F47;
}


button, .button {
    margin:0;
}

p strong{
    color:#9F6F47;
}

/* Move to common */
.marginTemplateCol {
    margin:30px 0 30px 0;
}
.marginTemplateCol  .tile{
    background: rgba(255,255,255,0.98);
    margin-bottom:1px;
}
.marginTemplateCol  .tile-dark{
    background: rgba(255,255,255,0.98);
    margin-bottom:1px;
}